package core.repositories.timemanager;

import core.entities.User;
import core.entities.timemanager.Taskgroup;
import org.springframework.data.repository.CrudRepository;
import org.springframework.stereotype.Repository;

@Repository
public interface TaskgroupRepository extends CrudRepository<Taskgroup, Long> {

    boolean existsByTaskgroupNameAndUser(String name, User user);
}
